@charset "ISO-8859-1";
/* CSS Document */


/*  GENERAL  */
body {
	font-family:arial,verdana;
	font-size:12px;
	padding:0px;
	margin:0px;
        /*min-width: 1100px;*/
        min-width: 680px;
        min-height: 600px;
}

.popupbody {
        min-width: 0px;
        min-height: 0px;
}

a {
	color: #595959;
	text-decoration:none;
}



p {
	padding-top:0px;
	margin-top:0;
}

img {
	border:0;
}

.waiting {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#ffffff;
	
	z-index:10000;
	display:none;
	
}
.waiting table, .waiting table tr, .waiting table tr td {
	text-align:center;
	width:100%;
	height:100%;
}
.main {
	position:relative;
	/*width:979px;*/
	/*height:668px;*/
	margin:auto;
	margin-top:20px;
	border:1px solid #000;
	border-top:0px;
	/*background: url('../images/bg-main.png') left bottom no-repeat;*/
        width:100%;
        overflow:hidden;
        /*height:100%;*/

}
.tree-background {
	/*background: url('../images/bg-main.png') left bottom no-repeat;*/
	position:fixed;
	width:510px;
	height:99%;
	left:0px;
	bottom:0px;
	z-index:1;
    display: none;
}


.middle {
	position: inherit;
	/*height:100%;*/
	padding:0px;
	z-index:100;
}

.left {
	/*position:absolute;*/
	width:200px;
/*	height:460px;*/
	padding:0;
	z-index:100;
	margin-top:40px;
	margin-left:40px;
        margin-right:100px;
        float:left;
        padding-bottom: 40px;
}

.leftrelative {
	position:relative;
	width:200px;
/*	height:460px;*/
	z-index:100;
}

.lefttop {
/*	position:absolute;*/
	width:200px;
/*	top:0px;*/
	z-index:100;
        min-height: 250px;
        margin-bottom:10px
}

.leftbottom {
/*	position:absolute;*/
	width:200px;
/*	bottom:0px;*/
	z-index:100;
}

.right {
	/*position:absolute;*/
	/*height:80%;*/
	left:22%;
	margin-top: 75px;
	padding:0;
	z-index:100;
	overflow:none;
        padding-bottom:40px;
        /*height:100%;*/
        float:left;
        /*min-height:500px;*/
        min-height: 377px;
}
.bottom {
	position:fixed;
	padding:0;
        bottom:0px;
        left:0;
        width:100%;
	z-index:100;
	height:32px;
}

.Titre {
	color: #595959;
        width: 100%;
        float: right;
        text-align: center;
	text-decoration:none;
}

.mypassbox_top {
	background:url('../images/mypassbox_top.png');
	width:200x;
	height:10px;
	margin:0;
	padding:0;
}
.mypassbox_bottom {
	background:url('../images/mypassbox_bottom.png');
	width:200x;
	height:10px;
	margin:0;
	padding:0;
}

.mypassbox {
	padding:10px;
	border-radius: 8px;
	color:#ffffff;
	font-weight:bold;
	background:#C9C9C9;
}
.mypassbox a {
	color: #FFFFFF;
	text-decoration:none;
}
.mypassbox a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}

.mypassbox .field {
	float:left;
	width:70px;
	height:15px;
	margin:5px;
	margin-left:0px;
	font-size:10px;
}
.mypassbox .field input {
	width:65px;
	font-size:10px;
}
.mypassbox .submit {
	float:left;
	width:10px;
	margin:5px;
	margin-left:0px;
}
.mypassbox .submit input {
	margin-top:13px;
	border:0;
}
.mypassbox .titleBig {
	font-size:12px;
	color:white;
	font-weight:bold;
}
.mypassbox .titleSmall {
}

.mypassbox .blackText {
	color:#505050;
}

.mypassbox .redText {
	color:#E00629;
}

.mypassbox .bigText {
	font-size:14px;
}

.mypassbox .name {
	font-weight:bold;
	font-size:13px;
}

.mypassbox hr{
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 1px;
	border: 0;
	margin-top:16px;
}

.monpanier {
        border: 2px solid #C9C9C9;
        border-radius: 16px;
        color: #C9C9C9;
        padding: 0px 10px;
        
        font-size: 11px;
}
.monpanier h1
{
    font-weight: bold;
    font-size: 13px;
    margin: 5px 0px;;
    color: #E00629;
    border-bottom: 2px solid #E00629;
}

.monpanier .soustitre
{
    font-size: 9px;
    position: relative;
    top: -4px;
}

.monpanier .button
{
    background: #E00027;
    border: 0px solid #000000;
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-size: 11px;
    padding: 3px;
    text-align: center;
    text-decoration: none;
    margin: 8px auto;
    cursor: pointer;
}

.panier {
    border: 2px solid #C9C9C9;
    border-radius: 25px;
    color: #5C5C5C;
    font-size: 10px;
    padding: 7px 5px;
}

.panier h1
{
    border-bottom: 2px solid #E00629;
    color: #E00629;
    font-size: 15px;
    font-weight: 700;
    margin: 2px 0px;
    padding: 3px 15px;
}

.panier .soustitre
{
    font-size: 10px;
    position: relative;
    top: -4px;
}

.panier table
{
    margin: 2px 15px;
    color: #5c5c5c;
    border-collapse: collapse;
}

.panier table td
{
    border-right: 1px #C9C9C9 solid;
    padding: 0px 10px;
    font-size: 13px;
    height: 30px;
}

.BottomCompte
{
    text-align:center;
    width:450px;
    margin-top: 30px;
}

.BottomCompte img
{
    text-align:center;
    width:80px;
}

.BottomCompte a
{
    text-align:center;
    font-size: 11px;
    
}

.BottomCompte td
{
    width: 100px;
    vertical-align: top;
    line-height: 10px;
}

.NavLink{
    position: relative;
    top: 10px;
    padding-left:20px;
    color: #ccc;
    z-index: 101;
}

.NavLink .grey, .NavLink .grey a, .NavLink a{
    color: #ccc;
}

.NavLink .red a, .NavLink .red{
    color: #E00027;
    font-weight: bold;
}

.copyright {
	width:979px;
	margin:auto;
}

.button1 {
    border: 0px solid #000;
    background: #E00027;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
      display:block;
  width:110px;
  height:12px;
  /*font-weight:bold;*/
  text-align:center;
  text-decoration:none;
  padding:5px;	
  margin:0;
  /*position:absolute;*/
  /*left:8px;*/
  margin-top:0px;
  margin-left:150px;
  color: white;
  padding: 5px;
}

.button2 {
    border: 0px solid #000;
    background: #E00027;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
      display:block;
  width:136px;
  height:12px;
  /*font-weight:bold;*/
  text-align:center;
  text-decoration:none;
  padding:5px;	
  margin:0;
  position:absolute;
  left:8px;
  margin-top:0px;
  margin-left:145px;
  color: white;
  padding: 5px;
}

.button { 
    background: #E00027;
    border: 0px solid #000000;
    border-radius: 5px;
    color: white;
    display: inline-block;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    margin: auto;
    cursor: pointer;
    font-size: 12px;
}

h3 {
    margin: 0px;
    font-size: 14px;
    font-weight: bold;
    color: #666;
}

.article_content{
    /*margin-top:4em;*/
    }

.article_content td{
    padding-left:20px;
    vertical-align: top;
}

#photo {
position: absolute;
width: 300px;
height: 300px;
/*left: 0px;
top: 0px;*/
padding: 0px;
color: black;
z-index: 4;
}

#message {
position: absolute;
left: 323px;
top: 0px;
z-index: 4;
height: 300;
width: 314;
overflow: auto;
}

.bloc_gris {
	background-color:#707173;
	color:#fff;
	padding:18px;
	width:auto;
	font-weight:bold;
	text-align:justify;
}

.bloc_gris_cons {
	background-color:#707173;
	color:#fff;
	padding:15px;
	width:auto;
	font-weight:bold;
	height:80px;
	vertical-align:middle;
	display:block;
	text-align:center;
}

.bloc_gris_cons2 {
	background-color:#707173;
	color:#fff;
	padding:11px;
	width:auto;
	font-weight:bold;
	height:69px;
	vertical-align:middle;
	display:block;
	text-align:center;
}

#cadre-menu{
	background-color: #ddd;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}

.color-text {
    color:#595959;
}


.formulaire-contact{
    max-width: 330px;
    margin-left: 20px;
    width: 100%;
}

.formulaire-contact label{
    display: block;
    font-size: 12px;
}
.formulaire-contact input{
    margin-top: 2px;
    margin-bottom: 15px;
    border: 2px solid #ccc;
    border-radius: 5px;
    min-height: 20px;
    padding: 5px;
    width:320px

}
.formulaire-contact textarea{
    margin-top: 2px;
    margin-bottom: 15px;
    border: 2px solid #ccc;
    border-radius: 5px;
    min-height: 50px;
    max-height: 50px;
    min-width: 320px;
    max-width: 320px;
    padding: 5px;
}
.formulaire-contact input[type='submit']{
    max-width: 200px;
    background: #fff;
    text-transform: uppercase;
    font-weight: bold;
    color: #444;
    margin: 0 auto;
    display: block;
}

#msg-sent{
    display: none
}

.leftbottom.recru .blackText{
    font-size: 9px;
}
.leftbottom.recru .lightbox{
    font-size: 10px;
}